Subject: Re: Cygwin B20 - Windows 98 freezes (fwd)
From: [email-masked] (Andreas Forsgren)

24 Nov 1998 07:49:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Thank you, works like a charm now; no more freezes.

Andreas Forsgren		[email-masked]

On Mon, 23 Nov 1998, Earnie Boyd wrote:

> 
> Have you installed the updated cygwin1.dll from Sergey Okhapkin's
> coolview package yet?  If not, do so.  If you need his URL, it's
> listed on my webpage.
> 
> If you still need help, send the output from "cygcheck -s -v -r".
> 
> 
> 
> ---Andreas Forsgren <[email-masked]> wrote:
> >
> > Hi, 
> > 
> > When running any Cygwin B20 applications, Windows 98 freezes after
> about
> > two to five minutes. I can't do anything, it just freezes. Why's this
> > happening? Is there any way for me to debug it somehow? I've very
> little   
> > experience of Windows debugging 8-) 
> > 
> > I'm using Microsoft Windows 98, English, on a Toshiba 750DVD Laptop;
> > Intel Pentium 233 Mhz, 5 Gbytes EIDE, 128 Mbytes EDO, USB, PCMCIA.
> > 
> > Thanks,
> > Andreas Forsgren                [email-masked]
> > 
> > 
> > -
> > For help on using this list (especially unsubscribing), send a
> message to
> > "[email-masked]" with one line of text: "help".
> > 
> 
> ==
> -                        \\||//
> -------------------o0O0--Earnie--0O0o-------------------
> --                [email-masked]               --
> -- http://www.freeyellow.com/members5/gw32/index.html --
> ----------------------ooo0O--O0ooo----------------------
> 
> PS: Newbie's, you should visit my page.
> _________________________________________________________
> DO YOU YAHOO!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".